head, body {
    margin: 0;
    font-family: Ubuntu; 
}

nav {
    background-color: rgba(105,121,104,1);
}


.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    
    background-color: rgb(228,232,216,1);
    float: left;
}

.column2 {
    
    background-color: rgb(255, 255, 255);
    float: left;
}

.column2 {
    text-align: center;
}

.column2 p {
    margin-left: 2%;
    text-align: start;
}

footer {
    text-align: center;
    
}

.about-img img{
    height: 60%;
    width: 100%;
    object-fit: cover;
}

#about .about {
    text-align: center;
    max-width: 100%;
    margin: 0 auto;
    padding: 100px 20px;
    font-family: 'Ubuntu';
    background-color: rgb(228,232,216,1);
    display: table
}

#about .col-left {
    width: 60%;
    height: 100%;
    float: left;
}

#about .col-right {
    width: 40%;
    height: 100%;
    float: left;
}   

.section-title {
    color:  rgba(105,121,104,1) ;
    text-align: center;
    font-family: 'Ubuntu';
}

#about .col-right h2 {
    font-size: medium;
    font-weight: 300;
    letter-spacing: .2rem;
    margin-bottom: 10px;
    margin-top: 20px;
    font-family: 'Ubuntu';
    color: rgb(187, 162, 130);
}

#about .col-right p {
    color:  rgba(105,121,104,1);
    margin-bottom: 20px;
    position: relative;
}

#about .col-left .about-img {
    height: 100%;
    width: 60%;
    position: relative;
    border: 10px solid #182338;
}

.col-right p {
    color: black;
    font-size: 1.4rem;
    margin-top: 5px;
    line-height: 2.5rem;
    font-weight: 300;
    letter-spacing: .05rem;
}

.section-title {
    font-size: 4rem;
    font-weight: 300;
    color:  rgba(105,121,104,1);
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .2rem;
    text-align: center;
}
#pendidikan {
    background-color: #E4E9D8;
    height : 100vh;
}
#pendidikan .section-title{
    padding-bottom: 50px;
    padding-top: 50px;
    color: #697969;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
}
#pendidikan .pendidikan-item p{
    background-color: white;
    width: 50vh;
    border: 2px solid white;
    color: #235022;
    font-size: x-large;
    text-align: center;
    border-radius: 25px;
    margin-left: 50%;
    margin-right: auto;
    transform: translateX(-50%);
}